@use "../../../scss/vars";

:host {
  display: block;
}

.header {
  background-color: vars.$color-grey-200;
  padding: 1.5rem;
}

.body {
  background-color: vars.$color-grey-100;
  padding: 1.5rem;
}

.arrow-and-date {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1.5rem;
}

.grid {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-gap: 1rem;
  text-align: center;
}

.day {
  width: 2.25rem;
  height: 2.25rem;
  border-radius: 100%;
  margin: 0 auto;
  border: 0;
  background-color: transparent;
  font-size: 1rem;
  line-height: 1;
  color: vars.$color-orange-300;
}

.selected {
  background-color: vars.$color-orange-100;
  color: vars.$color-grey-100;
}
